// This function does the actual browser detection
Im_Sms=1;
Im_Gz=1;
Im_Par=1;
Im_Say='nstest';
function writeCookie(name, value, hours)
{
        var expire = "";
        if(hours != null)
        {
                expire = new Date((new Date()).getTime() + hours * 3600000);
                expire = "; expires=" + expire.toGMTString();
        }
        document.cookie = name + "=" + escape(value) + expire;
}
// Example:
// alert( readCookie("myCookie") );
function readCookie(name)
{
        var cookieValue = "";
        var search = name + "=";
        if(document.cookie.length > 0)
        {
                offset = document.cookie.indexOf(search);
                if (offset != -1)
                {
                        offset += search.length;
                        end = document.cookie.indexOf(";", offset);
                        if (end == -1) end = document.cookie.length;
                        cookieValue = unescape(document.cookie.substring(offset, end))
                }
        }
        return cookieValue;
}
function hasIE_hasIE() {
  var ua = navigator.userAgent.toLowerCase();
  return ((ua.indexOf('msie') != -1) && (ua.indexOf('opera') == -1) && 
          (ua.indexOf('webtv') == -1) &&
          (location.href.indexOf('seenIEPage') == -1));
}
function hasIE_showLayer(whichLayer)
{
  if (document.getElementById)
    {
      var style2 = document.getElementById(whichLayer).style;
      style2.display = "block";
    }
  else if (document.all)
    {
      var style2 = document.all[whichLayer].style;
      style2.display = "block";
    }
  else if (document.layers)
    {
      var style2 = document.layers[whichLayer].style;
      style2.display = "block";
    }
}
// Hides and shows sections of the page based on whether or not it's
// running in IE
function hasIE_hideAndShow()
{
  if (hasIE_hasIE())
  {
    hasIE_showLayer("hasIE_level1");  
  }
  else{}
}
function hasIE_ContinueWithoutFF() {
    if (location.href.indexOf('?') != -1)
        location.href += '&seenIEPage=1';
    else
        location.href += '?seenIEPage=1';
}
function closediv(i) {
        writeCookie("status","showed24",240);
        document.getElementById(i).style.display='none'; 
}
document.write("<div id=\"hasIE_level1\" style=\"background:#EFF8FF; text-align: center; padding:1px 0 1px; border:0 solid #B2D1ED;border-width:1px 0;position:relative; top:0; left:0; width:100%; z-index:100;margin-bottom:1px;\"><div id=\"iewarning\" style=\"float:left;margin:-1px -9px 0 5px;\"><img align=\"absmiddle\" src=\"/images/warning.gif\" border=\"0\" /></div><div id=\"closeimg\" style=\"width:19px; float:right;padding-right:5px;\"><a href=\"javascript:closediv('hasIE_level1');\" title=\"关闭提示\"><img src=\"/images/close.gif\" align=\"absmiddle\" border=\"0\" /></a></div><div style=\" margin-top:2px;font-size:12px;color:#000000\">兼容IE7.0+firefox2.0 [会员提示]　新邮件："+Im_Sms+" 封  关注我："+Im_Gz+" 人　我约会："+Im_Par+"　个　对话："+Im_Say+"　要求与您说话</div></div><div style=\"clear:both\"></div>");  
if(readCookie("status") != "showed24")
{
hasIE_hideAndShow();
}